base_id: UN0299
class:
- C6 zinc cluster factors
collection: UNVALIDATED
comment: not supported by literature
family: []
matrix_id: UN0299.1
medline: &id002 []
name: ANIA_10597
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 77.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 998.0
  - 91.0
  C:
  - 230.0
  - 0.0
  - 998.0
  - 998.0
  - 0.0
  - 0.0
  - 0.0
  - 91.0
  G:
  - 614.0
  - 0.0
  - 0.0
  - 0.0
  - 998.0
  - 998.0
  - 0.0
  - 272.0
  T:
  - 77.0
  - 998.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 544.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0299.1.svg
sites_url: null
source: '31133749'
species:
- name: Emericella nidulans
  tax_id: 162425
tax_group: fungi
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: PBM
uniprot_ids:
- C8VAA8
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/UN0299/versions
